scim::HelperError Class Reference
Helper

`#include <scim_helper.h>`

## Public Member Functions

| HelperError (const String &what_arg)
Public Member Functions inherited from scim::Exception
| Exception (const String &what_arg)
| ~Exception () throw ()
virtual const char * | what () const throw ()

## Constructor & Destructor Documentation

## HelperError()

scim::HelperError::HelperError | ( | const String & | what_arg | ) |

inline

References scim::Exception::Exception().

The documentation for this class was generated from the following file:

- scim_helper.h